Bug 737057 - [abrt] control-center-3.0.1.1-6.fc15: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
Summary: [abrt] control-center-3.0.1.1-6.fc15: Process /usr/bin/gnome-control-center w...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk3
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3ac9a560d925dca04e85e9f2632...
: 737222 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 13:35 UTC by J. William Cupp
Modified: 2012-08-06 19:59 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
File: backtrace (30.02 KB, text/plain)
2011-09-09 13:35 UTC, J. William Cupp
no flags Details
File: maps (37.38 KB, text/plain)
2011-09-09 13:35 UTC, J. William Cupp
no flags Details
File: backtrace (32.54 KB, text/plain)
2012-01-27 18:37 UTC, KC
no flags Details

Description J. William Cupp 2011-09-09 13:35:50 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        gnome-control-center --overview
comment:        trying to install network printer
component:      control-center
crash_function: new_printer_dialog_response_cb
executable:     /usr/bin/gnome-control-center
kernel:         2.6.40.4-5.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        control-center-3.0.1.1-6.fc15
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
time:           Fri Sep  9 09:34:55 2011
uid:            501
username:       jwilliamcupp
xsession_errors: (gnome-control-center:15016): GLib-GObject-WARNING **: instance of invalid non-instantiatable type `<invalid>'

backtrace:      Text file, 30741 bytes
maps:           Text file, 38277 bytes

build_ids:
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:ecb03e6df85c0bccc9f375d7e3cf1b228e5daf81
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:6086c82fc80c349901b7a19718cfcdca7b3eb27f
:e88962c03f00c6c0ef6e92b2393b1619c251f0a5
:9dce02bd28965aa6c033f9510711b14d9edff648
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:6bf340f9a9eae66fb4106935d3607e32d70ed961
:63174fec1cde82f6adc0d84aa4708580ed648401
:f917a922a8e3fb4ffc32090f153a92077884c5b5
:7898be40e00e79c8f83a7c5c358c0f8b9a1c1e94
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:596747ce3b9e966753abd4a1d3dbbdc175004141
:d1cc0381cb1bf1595149f083bbea716a35c15a95
:177452c458dbd4322d2fb524e0ede4fec9020580
:347fd6e5adfcc131300cec0eb3f4c4585d9148fa
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:77ab64bba233f685fcdc05ba3ad4e43f7e93828c
:a073d001caee445a5c48139abc83f0d2ee428a76
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:a2fef08ac42209df9d26dac4c54826fed68587c1
:5e81fe32541c1a90c1bd1ad69675336664b9dd3c
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:62239704ac11260cb78c670460f0d92418fac09d
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:25c5e67291f34713a82cdf92147adec423771905
:92a9033bbedc303317346dc414914fec5643bd7b
:9551a4dab6275a0745808fd9c5d289ed6bce6be4
:c6cdc619eac81afd5770e49e06c7459744c95248
:6f87ea21308989c674f40d270f35514bbed96401
:5a4b4eca5a07087498a211616ade557aa901d893
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:e831e26625685fa2ffd14387c7921ac9766e6b00
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:76ecdf537438aa22bf0260336adca87ea948198e
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:066c0bc19f6100a8daba9bee2fbe1c13edc600f2
:015461eb1dbf4f80b87a572a36090bc191d86534
:2c4fa1a70c22bc088b9e85a13cd748b4b3ddeeb1
:67a204ba009aa43d1240acb620f473ef083c80f6
:14553fd64c3391287f7266322d8706aebb7e3d5e
:aa3223128ab862633b00310a4aba44487e33a237
:474165d3b4540e241e3e6fb5eab7e7493ad127cf
:1227513e188ed7bda0171eed63081144980f405c
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:0f49c4632f5ffe0117d190a815a01d050de51a50
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:a59c54d8e35a6abb762d7f02e38c28eeb13d5663
:64b179f00cdb231429678a327048cf465a272b6f
:49cb576e016ae339bd31e76d2c75d063ecdaaadb
:f465a815ef133fe52e2e4016ab7a7272bea0d810
:7b43a7306a8701e486f8ce6042e84d808a8e87af
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:9f70446ed3b8c8cd8922ccc882d33f9f0c1ee2e3
:c4004a864dacc61d4596f9868a62f365782c2484
:841a0730c30c9f98cba256b9c5390b9c0cfe19ce
:82a635558d592248aac5c79e39b23409c9906cc0
:8b507d140f22cc962fc5c2e6beb28e5353fbde9c
:e012145a98558b7d015f3ccf3cacfac44b498980
:91ed0e791ea23fbfbe10e139bf58ab6a500c3934
:1c6f30f08e5f4d5d60f6ce46ddbb92cc62aaf6f9
:4c3b9b9988213da06afc227a943ca30fc2acdbc8
:b4a461ab0809bacb7c6b5e0ba261ea8489dd6e7e
:aaab7b363c6d5bdac5f49f82c14eaf13d937bdba
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:9d5277d1888e3351e8eea3cb69b625b67f64ea78
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:0ff65d785a448732d69937029cb21661489c8bc9
:4a478751a510f61dff8600e2325b384582bdd5e0
:4ff7ac86911cd08e9e78c6bd9b40090e394e8264
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:3f780d66313b659b23e22a12db3f7cb46e96d199
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:2ce65fa774d318a9db4cef28e029e3a45206eb2d
:47857d36d6efe2fcec3a164a9b3c63a1cccc978a
:b90e5b098905de4db10f7b1e91fb60602a456bba
:c05e4625ed11149b827e48ad111b0412d7f8064f
:3e5d6c482d0cbe3688f0d63c0b14cdf38060f5a0
:f51b51bf0a8f777ae14f4d5332ce5066097da939
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:8eec3a7f5b458404f83c97b138893895c4c4b04e
:47cb0bfff7e7373ec5bcc1d98dcdffaaab016716
:837e1ca00132cf34660139487cceaddde3d607c5
:ea7c4e8c13080ba325109e0fee78936a3d6b1ff6
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:ff72394ee27216c2380a40a6c86ba8474d269c94
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:6c62db659622616558823abb1c12f7c216fed997
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:07fcedef1f951a847d2662baf33cc75db56632db
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:5404c730578b4f116d71f0450b0622668b5a7217
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:c246b6e25272b73ffbf4be8e5407fd6b6ad00837
:cd075f073e50e0d55afcbefe042da61a4486c101
:fee0f1d3fb7eda93d72b140eeafaec91abb17bc6
:4239d18d39d8e8b1f9491b766089824faa264456
:81cec7f142691c957de96c033850973171133cc7
:27c265711f34d2db06adeb462e9924006df97926
:18eeb4973783174d471149c4d309ef96565d1565
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:3b8365ddee291926af3e1ee4b883e42f37f1b8a5
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:3fef793d31e6737400af94c5b121594d3aff98ba
:718ad3bceb819997c0fa858530dd2876fe4d4c23
:875433a169f8a74d7d001f2cfa4bc02b445caf7e
:de6a505586d1f5b200592e907c5364d38e277c86
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:10951571c8257004a4cdac2f102244215c63f724
:4c874c40d024f847e4fd8aeb10ef2429c08aa5a6
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:f83632c1b60d87e92185c894bd54b88c53a43e13
:806effb2fa391470a2d354979a064f3c9101c87f
:f1707e372317e715abda6306248198d6ca3567a8
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:b14b208c100633dfd9b71281ba780ae9d3f94673
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:c833d1602084a2aefe852c6c9838a2beea3d2280
:7787b86f9784dc1968f61124e20efb8a82019a56
:671e975e436227c6de99228d35b31f0e2edd5718
:c70a93beea79ea4e97343221f891d92efa91295f
:826bb4d8376c62b913b61301b276adab50e11c5a
:251c0fedfb14fd5c16632c12c24f40854fcac107
:629f465fde1e20295fd944a409793d3311f93b66
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:723973b85dc8f2955837952e117f4f9bc9c51859
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:556dc456e04150d23e59763dce9a3be937267957
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:63c6440582432d7a60e5de8fb838e58f30d73eca
:ea36db45125395d792f6c9a44af273ca54fa25b6
:4709482862f00637bedaf5eeda381d3c6ecf2996
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:15bab279752ad8e30f901abae77bcb1ed1f38977
:24a8a93b2b69962f40ace10a7de379c79e8cc2bf
:adf113737b7276ebab10cf3753b3f59428ac6f24
:320b8fb33d88a8d064d04e5d4090579eb5f6acb1
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:3c416f51c30538c0a59cc51d5a389850064633cc
:212dc750a4e6ee12f4dbb1d74ad340d721d59916
:69a8a911fe056fccd8f8b65a53b5a8844dcce84d
:ecd58b506fcfad516f28d0c970f4441c9f1840b0
:445ac109dc44eeeb78355c461d49f89d0f445966
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:8d6d52e757609d319ded3871606a993de7aea0df
:e5f9dab08b274d149ecc7d8ecd809722e1f67ff9
:93cfcf4990ff9d1d2960bf6b367bb7c75b3add15
:84e26e803c112ad660e1653e7acc5a9587a24573
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:99a92f5283c0f5255465c269261fc4a1255c7755
:de46e56c2db31099131255adf9a802eb5c51c7a5
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:2f31ec420a7cc70e345fda8c8dabed70d09f9895
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/libicudata.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1315442490
:/usr/lib/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.0-1.fc15.i686 (Fedora Project) 1305315858
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1315442660
:/usr/lib/libgcr-3.so.0.0.0 gnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1315442517
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libicuuc.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1305315782
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315442477
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1315442495
:/usr/lib/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.9-1.fc15.i686 (Fedora Project) 1315442508
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.i686 (Fedora Project) 1315442696
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315857
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1315442477
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/libclutter-imcontext-0.1.so.0.0.0 clutter-imcontext-0.1.6-4.fc15.i686 (Fedora Project) 1305315871
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1315442511
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315442477
:/usr/lib/control-center-1/panels/libprinters.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1315442704
:/lib/libnss_dns-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315442477
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1315442511
:/usr/lib/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-3.fc15.i686 (Fedora Project) 1315442504
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315442477
:/usr/lib/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.i686 (Fedora Project) 1305315807
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1315442495
:/usr/lib/control-center-1/panels/libmouse-properties.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1315442704
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libebook-1.2.so.10.3.1 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1315442624
:/usr/lib/libedataserver-1.2.so.14.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1315442624
:/usr/lib/libwebkitgtk-3.0.so.0.7.0 webkitgtk3-1.4.0-1.fc15.i686 (Fedora Project) 1305315850
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305315796
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1315442495
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315442477
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/usr/lib/libcheese-gtk.so.20.0.0 cheese-libs-1:3.0.1-2.fc15.i686 (Fedora Project) 1315442702
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1315442484
:/usr/lib/libfolks.so.22.0.0 folks-1:0.4.2-1.fc15.i686 (Fedora Project) 1305315788
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1315442500
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1315442495
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/control-center-1/panels/libbackground.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1315442704
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.12-1.fc15.i686 (Fedora Project) 1315442680
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315442477
:/usr/lib/control-center-1/panels/libmedia.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1315442704
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1305315808
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1305315780
:/usr/lib/control-center-1/panels/libnetwork.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1315442704
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-1.fc15.i686 (Fedora Project) 1315442696
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1315442622
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1315442505
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libnss3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1315442621
:/usr/lib/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1315442609
:/usr/lib/libcluttergesture-0.0.2.so.0.0.0 clutter-gesture-0.0.2-2.fc13.i686 (Fedora Project) 1305315871
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1315442500
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.i686 (Fedora Project) 1315442866
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1315442609
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1315442504
:/usr/lib/control-center-1/panels/libuniversal-access.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1315442704
:/usr/bin/gnome-control-center control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1315442704
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.i686 (Fedora Project) 1315442496
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1315442493
:/usr/lib/control-center-1/panels/libsound.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1315442704
:/usr/lib/libcups.so.2 cups-libs-1:1.4.8-2.fc15.i686 (Fedora Project) 1315442498
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315857
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1315442502
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1315442493
:/usr/lib/control-center-1/panels/libbluetooth.so gnome-bluetooth-1:3.0.1-1.fc15.i686 (Fedora Project) 1315442706
:/usr/lib/control-center-1/panels/libdate_time.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1315442704
:/usr/lib/libicui18n.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libfolks-telepathy.so.22.0.0 folks-1:0.4.2-1.fc15.i686 (Fedora Project) 1305315788
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1305315779
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315442477
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/control-center-1/panels/libinfo.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1315442704
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1315442720
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1315442491
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1315442511
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1315442511
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315771
:/usr/share/icons/Bluecurve/icon-theme.cache bluecurve-icon-theme-8.0.2-6.fc15.noarch (Fedora Project) 1315445370
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1315442510
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1305315773
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1315442609
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1315442503
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1315442493
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1315442500
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libssl3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1315442621
:/usr/share/locale/en/LC_MESSAGES/gnome-control-center-2.0.mo control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1315442704
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1315442660
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1315442609
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1305315779
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1315442500
:/usr/lib/libcheese.so.1.0.0 cheese-libs-1:3.0.1-2.fc15.i686 (Fedora Project) 1315442702
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315442477
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1315442608
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/control-center-1/panels/libkeyboard.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1315442704
:/usr/lib/control-center-1/panels/libscreen.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1315442704
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315442477
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.i686 (Fedora Project) 1315442527
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1315442471
:/usr/lib/libgck.so.0.0.0 gnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1315442517
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315442477
:/usr/lib/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libsmime3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1315442621
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1315442608
:/usr/lib/libcamel-1.2.so.23.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1315442624
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1315442503
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1315442494
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1315442493
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1305315775
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1315442476
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1315442622
:/usr/lib/libgee.so.2.0.0 libgee-0.6.1-2.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libclutter-gst-1.0.so.0.312.0 clutter-gst-1.3.12-1.fc15.i686 (Fedora Project) 1315442700
:/usr/lib/libgnome-control-center.so.1.0.0 control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1315442704
:/usr/lib/libXt.so.6.0.0 libXt-1.1.0-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315442477
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/control-center-1/panels/libdisplay.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1315442704
:/usr/lib/control-center-1/panels/libregion.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1315442704
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1315442500
:/usr/lib/control-center-1/panels/libpower.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1315442704
:/usr/lib/control-center-1/panels/libempathy-accounts-panel.so empathy-3.0.2-3.fc15.i686 (Fedora Project) 1315442831
:/usr/lib/libgnome-bluetooth.so.8.0.0 gnome-bluetooth-libs-1:3.0.1-1.fc15.i686 (Fedora Project) 1315442533
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1305315873
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/lib/libnsl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315442477
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1315442609
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1315442492
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libengine.so.0.0.0 clutter-gesture-0.0.2-2.fc13.i686 (Fedora Project) 1305315871
:/usr/lib/libclutter-glx-1.0.so.0.600.16 clutter-1.6.16-1.fc15.i686 (Fedora Project) 1315442697
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/control-center-1/panels/libuser-accounts.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1315442704
:/lib/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.i686 (Fedora Project) 1305315954
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libgtop-2.0.so.7.2.0 libgtop2-2.28.3-2.fc15.i686 (Fedora Project) 1315442614
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libmx-1.0.so.2.199.0 libmx-1.2.1-1.fc15.i686 (Fedora Project) 1315442699

environ:
:XDG_SESSION_ID=2
:HOSTNAME=IWU66183
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=44738df5c9c58c5c939ffe540000000c-1315530649.119452-1361402084
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-wZeY8e
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=jwilliamcupp
:USERNAME=jwilliamcupp
:MAIL=/var/spool/mail/jwilliamcupp
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jwilliamcupp/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jwilliamcupp
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2026
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jwilliamcupp
:SHLVL=1
:LOGNAME=jwilliamcupp
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-4Pv688hvFx,guid=419aec53a51b83051ca538b100000131
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/jwilliamcupp
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-jwilliamcupp-Gjn88s/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2034,unix/unix:/tmp/.ICE-unix/2034
:ORBIT_SOCKETDIR=/tmp/orbit-jwilliamcupp
:SSH_AUTH_SOCK=/tmp/keyring-wZeY8e/ssh
:GPG_AGENT_INFO=/tmp/keyring-wZeY8e/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-panel-2222-IWU66183-gnome-control-center-8_TIME41863508
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-control-center.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=15016

var_log_messages:
:Sep  8 16:32:02 IWU66183 abrt[8390]: saved core dump of pid 8365 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-09-08-16:32:02-8365.new/coredump (22720512 bytes)
:Sep  8 16:54:01 IWU66183 abrt[1910]: saved core dump of pid 1906 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-09-08-16:54:01-1906.new/coredump (22884352 bytes)
:Sep  9 09:16:08 IWU66183 abrt[14723]: saved core dump of pid 14527 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-09-09-09:16:08-14527.new/coredump (23453696 bytes)
:Sep  9 09:18:59 IWU66183 abrt[14836]: saved core dump of pid 14756 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-09-09-09:18:58-14756.new/coredump (23339008 bytes)
:Sep  9 09:34:55 IWU66183 abrt[15683]: saved core dump of pid 15016 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-09-09-09:34:55-15016.new/coredump (23429120 bytes)

Comment 1 J. William Cupp 2011-09-09 13:35:52 UTC
Created attachment 522331 [details]
File: backtrace

Comment 2 J. William Cupp 2011-09-09 13:35:54 UTC
Created attachment 522332 [details]
File: maps

Comment 3 KC 2012-01-27 18:37:46 UTC
Trying to add a printer.

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 4 KC 2012-01-27 18:37:51 UTC
Created attachment 557925 [details]
File: backtrace

Comment 5 abrt-bot 2012-03-30 11:43:14 UTC
Backtrace analysis of bugs across components suggests the actual bug is in component gtk3 instead of component control-center, reassigning to gtk3.

Bug #737222 from component gnome-packagekit was found to be similar to this bug.

This comment is automatically generated.

Comment 6 abrt-bot 2012-03-30 11:43:29 UTC
*** Bug 737222 has been marked as a duplicate of this bug. ***

Comment 7 Fedora End Of Life 2012-08-06 19:57:22 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Fedora End Of Life 2012-08-06 19:59:03 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.